/*
 * $Header: /home/cvspublic/jakarta-slide/src/share/org/apache/slide/common/AbstractXAService.java,v 1.5.2.1 2004/02/05 16:05:04 mholz Exp $
 * $Revision: 1.5.2.1 $
 * $Date: 2004/02/05 16:05:04 $
 *
 * ====================================================================
 *
 * Copyright 1999-2002 The Apache Software Foundation 
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 */

package org.apache.slide.common;


/**
 * Slide Service abstract implementation, which does not implement any of the 
 * XA related methods. This implementation is supposed to be used to write
 * stores which are wrapped around XA compliant resource managers (and which 
 * should therefore just forward all the XA calls to the underlying resource
 * manager).
 *
 * @author <a href="mailto:remm@apache.org">Remy Maucherat</a>
 * @version $Revision: 1.5.2.1 $
 */
public abstract class AbstractXAService extends AbstractServiceBase
    implements Service {
    
    
    // -------------------------------------------------------------- Constants
    
    
    // ----------------------------------------------------- Instance Variables
    
    
    // ----------------------------------------------------- XAResource Mathods
    
    
}

